CVE-2015-4241

2015-07-08T14:59:00
ID CVE-2015-4241
Type cve
Reporter cve@mitre.org
Modified 2016-12-29T13:33:00

Description

Cisco Adaptive Security Appliance (ASA) Software 9.3(2) allows remote attackers to cause a denial of service (system reload) by sending crafted OSPFv2 packets on the local network, aka Bug ID CSCut52679.